--- old/usr/src/man/man3c/mq_send.3c	Thu Oct 23 20:00:13 2014
+++ new/usr/src/man/man3c/mq_send.3c	Thu Oct 23 20:00:13 2014
@@ -1,4 +1,5 @@
 '\" te
+.\" Copyright (c) 2014, Ryan Zezeski.
 .\" Copyright (c) 2008, Sun Microsystems, Inc.  All Rights Reserved.
 .\" Copyright 1989 AT&T
 .\" Portions Copyright (c) 1992, X/Open Company Limited.  All Rights Reserved.
@@ -9,7 +10,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH MQ_SEND 3C "Feb 5, 2008"
+.TH MQ_SEND 3C "Oct 23, 2014"
 .SH NAME
 mq_send, mq_timedsend, mq_reltimedsend_np \- send a message to a message queue
 .SH SYNOPSIS
@@ -48,13 +49,13 @@
 \fImq_msgsize\fR attribute of the message queue, or \fBmq_send()\fR fails.
 .sp
 .LP
-If the specified message queue is not full, \fBmq_send()\fR behaves as if the
-message is inserted into the message queue at the position indicated by the
-\fImsg_prio\fR argument. A message with a larger numeric value of
-\fImsg_prio\fR is inserted before messages with lower values of \fImsg_prio\fR.
-A message will be inserted after other messages in the queue, if any, with
-equal \fImsg_prio\fR. The value of \fImsg_prio\fR must be greater than zero and
-less than or equal to  \fBMQ_PRIO_MAX\fR.
+If the specified message queue is not full, \fBmq_send()\fR behaves as
+if the message is inserted into the message queue at the position
+indicated by the \fImsg_prio\fR argument. A message with a larger
+numeric value of \fImsg_prio\fR is inserted before messages with lower
+values of \fImsg_prio\fR.  A message will be inserted after other
+messages in the queue, if any, with equal \fImsg_prio\fR. The value of
+\fImsg_prio\fR must range from zero to \fBMQ_PRIO_MAX - 1\fR.
 .sp
 .LP
 If the specified message queue is full and \fBO_NONBLOCK\fR is not set in the
